<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAa7FMuqkl0BUFiGnyPggLWr2Z5FEDfyxo-Vee-i1JirfYSlGsodsr6TDoHl2BFond4gQgd8TUdU1Blb359yyvbzM-Yl09NzruE87oMRPfN1xorNxjnkfTUprevTTccBCWs5lCBRxiQBSE1Jb36soNm7XfCBHAEtl9gFtWxvfW91yu8vpEqlp16o-VUJzvqXEPGA9CAUtQ-cMAnmkAbHSxSz8tgUiONZJM_u4FPRKBIAENFttNJ6xUW32U00xfA3pxYtb8PtB4Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757771943814" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2d59e20d-c7af-a15f-9610-f6f00f1c4b06</string>
</map>
